# Generated by Django 3.0.8 on 2020-11-16 00:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pasar_zaldy', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pasar',
            name='statuscovidPasar',
            field=models.CharField(choices=[('Zona Hijau', 'Zona Hijau'), ('Zona Kuning', 'Zona Kuning'), ('Zona Oranye', 'Zona Oranye'), ('Zona Merah', 'Zona Merah')], max_length=20),
        ),
    ]
